<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite skipped="0" hostname="sml-d-0017" name="org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest" tests="1" failures="0" timestamp="2026-05-25T17:29:07 CEST" time="0.009" errors="0">
  <testcase name="testRun" time="0.009" classname="org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest"/>
  <system-out/>
</testsuite> <!-- org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest -->
